<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>6 across et through</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">6</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>across</i> et <i>through</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie <b>across</b> quand "à traverser" se réfère à un espace à deux dimensions. Pour un espace à trois dimensions, on emploie normalement <b>through</b>. (Il y a entre <i>across</i> et <i>through</i> le même rapport qu'entre <i>on</i> et <i>in</i>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple"><b>across</b> the fields</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">à travers champs</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"><b>through</b> the forest</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">à travers la forêt</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Un verbe anglais suivi de <i>across</i> ou <i>through</i> se traduit souvent par "traverser".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">At that moment I <b>was walking across</b> the road.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">A ce moment-là, je traversais la rue (à pied).</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<p class="txt_explanation">On emploie <i>across</i> (et non <i>through</i>) lorsqu'il s'agit de traverser une rivière, un lac, etc. à la nage.</p>		<!-- texte en fr de l'explication -->

						<p class="en_exemple">She <b>swam across</b> the Thames.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle traversa la Tamise à la nage.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<hr />
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>